Bug 855494 - [abrt] ibus-unikey-0.6.1-2.fc17: g_variant_type_info_get: Process /usr/libexec/ibus-engine-unikey was killed by signal 6 (SIGABRT)
[abrt] ibus-unikey-0.6.1-2.fc17: g_variant_type_info_get: Process /usr/libexe...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ibus-unikey (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Truong Anh Tuan
Fedora Extras Quality Assurance
abrt_hash:fca73a5ba23b18c8e67f520854d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-08 00:37 EDT by Phạm Tiên Phong
Modified: 2013-08-01 08:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 08:42:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (4.50 KB, text/plain)
2012-09-08 00:37 EDT, Phạm Tiên Phong
no flags Details
File: environ (772 bytes, text/plain)
2012-09-08 00:38 EDT, Phạm Tiên Phong
no flags Details
File: backtrace (25.24 KB, text/plain)
2012-09-08 00:38 EDT, Phạm Tiên Phong
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-08 00:38 EDT, Phạm Tiên Phong
no flags Details
File: cgroup (130 bytes, text/plain)
2012-09-08 00:38 EDT, Phạm Tiên Phong
no flags Details
File: maps (13.11 KB, text/plain)
2012-09-08 00:38 EDT, Phạm Tiên Phong
no flags Details
File: dso_list (2.35 KB, text/plain)
2012-09-08 00:38 EDT, Phạm Tiên Phong
no flags Details
File: var_log_messages (1.36 KB, text/plain)
2012-09-08 00:38 EDT, Phạm Tiên Phong
no flags Details
File: open_fds (404 bytes, text/plain)
2012-09-08 00:38 EDT, Phạm Tiên Phong
no flags Details

  None (edit)
Description Phạm Tiên Phong 2012-09-08 00:37:55 EDT
Version-Release number of selected component:
ibus-unikey-0.6.1-2.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        /usr/libexec/ibus-engine-unikey --ibus
crash_function: g_variant_type_info_get
kernel:         3.5.3-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #6 g_variant_type_info_get at gvarianttypeinfo.c
: #7 g_variant_alloc at gvariant-core.c
: #8 g_variant_new_from_children at gvariant-core.c
: #9 g_variant_builder_end at gvariant.c
: #10 g_variant_valist_new_nnp at gvariant.c
: #11 g_variant_valist_new_leaf at gvariant.c
: #12 g_variant_valist_new at gvariant.c
: #13 g_variant_new_va at gvariant.c
: #14 g_variant_builder_add at gvariant.c
: #15 ibus_serializable_real_serialize at ibusserializable.c
Comment 1 Phạm Tiên Phong 2012-09-08 00:37:58 EDT
Created attachment 610930 [details]
File: core_backtrace
Comment 2 Phạm Tiên Phong 2012-09-08 00:38:01 EDT
Created attachment 610931 [details]
File: environ
Comment 3 Phạm Tiên Phong 2012-09-08 00:38:05 EDT
Created attachment 610932 [details]
File: backtrace
Comment 4 Phạm Tiên Phong 2012-09-08 00:38:08 EDT
Created attachment 610933 [details]
File: limits
Comment 5 Phạm Tiên Phong 2012-09-08 00:38:10 EDT
Created attachment 610934 [details]
File: cgroup
Comment 6 Phạm Tiên Phong 2012-09-08 00:38:14 EDT
Created attachment 610935 [details]
File: maps
Comment 7 Phạm Tiên Phong 2012-09-08 00:38:16 EDT
Created attachment 610936 [details]
File: dso_list
Comment 8 Phạm Tiên Phong 2012-09-08 00:38:19 EDT
Created attachment 610937 [details]
File: var_log_messages
Comment 9 Phạm Tiên Phong 2012-09-08 00:38:22 EDT
Created attachment 610938 [details]
File: open_fds
Comment 10 Fedora End Of Life 2013-07-04 00:06:50 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-08-01 08:42:42 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.